/*
[Table of contents]
-----------------------
1. Header
2. Section Title
3. Hero Section
4. About Section
5. Service Section
6. Choose Us Section
7. Team Section
8. Call To Action
9. Case studies
10. Testimonial
11. Blog Area
12. Footer Area
13. Breadcrumb
14. Pagination
15. Blog Page
16. Blog Details
17. Contact Page
18. Portfolio page
19. Portfolio Details
20. Service page
21. Service Details
*/


/* 返回顶部按钮样式 */
@import './backtotop.css';

/* 顶部导航栏（首页用） */
@import url('topnav.css');

/* 首页总体样式（fullpage） */
@import './homepage/homepage.css';

/* 首页第一页轮播图 */
@import './homepage/swiperbar.css';

/* 首页第二页公司简介 */
@import './homepage/companyintro.css';

/* 首页第三页产品与服务 */
@import './homepage//product.css';

/* 首页第四页为什么选择我们 */
/* @import './homepage/whychoose.css'; */
/* 首页第四页项目案例 */
@import './homepage/proexample.css';

/* 首页第五页一些公司的基本信息 */
@import './homepage/footermsg.css';

/* 顶部导航栏（除首页外的页面用） */
@import './topnav-other.css';

/* 关于我们页面的面包屑回退栏 */
@import './aboutuspage/breadcrumb.css';

/* 关于我们页面的标题强调 */
@import './aboutuspage/titleemphasis.css';

/* 关于我们页面的底部公司备案 */
@import './companyfiling.css';

/* 产品与服务页面中间正文内容 */
@import './proandservice/midcontext.css';

/* 项目案例页面中间正文内容 */
@import './proexample/midcontext.css';

/* 项目案例详情介绍中正文内容 */
@import './exampledetail/details.css';

/* 项目案例页面分类 */
@import './proexample/typeselect.css';

/* 关于我们页面招聘信息 */
@import './aboutuspage/jobposting.css';


:root {
	--main-color: #1ba8f1;
	--title-color: #232323;
}


/* Section Title */

.section-title {
	margin: 0 0 50px 0;
}

.section-title h4 {
	display: inline-block;
	color: #1BA8F1;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 15px;
	padding: 7px 15px;
	background-color: rgba(27, 168, 241, 0.1);
	border-left: 3px solid #1BA8F1;
}

.section-title h2 {
	font-size: 40px;
	font-weight: 800;
	margin: 0 0 15px;
}

.section-title .underline .br-line {
	position: relative;
	overflow: hidden;
	height: 3px;
	width: 60px;
	background: #1BA8F1;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 1;
}

.section-title.left .underline .br-line {
	margin: 0 0;
}

.section-title .br-line:after,
.br-line:before {
	content: "";
	position: absolute;
	background: #fff;
	width: 3px;
	height: 3px;
	left: 0;
	z-index: -1;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: MOVE-BG;
	animation-name: MOVE-BG;
}

.section-title .br-line:before {
	left: 10px;
}

@keyframes MOVE-BG {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	to {
		-webkit-transform: translateX(60px);
		transform: translateX(60px)
	}
}

.section-title p {
	margin: 15px 0;
}

.section-title.center {
	text-align: center;
	width: 70%;
	margin: 0 auto 50px auto;
}

.section-title.style-two {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.section-title.style-two .text-wrapper {
	width: 50%;
}

.section-title.style-two .text-wrapper p {
	margin-bottom: 0;
}

.section-title.style-two .button a {
	color: #1BA8F1;
	border: 1px solid #1BA8F1;
	padding: 10px 20px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
}

.section-title.style-two .button a:hover {
	background: #000;
	color: #fff;
	border-color: #000;
}

@keyframes bounce-border {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(0.8);
	}

	100% {
		transform: scale(1);
	}
}





/* Team Section */
/* #team-section{
	background: #f1f6fc;
	padding: 85px 0 70px;
}
#team-section .single-team{
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);
	position: relative;
	margin-bottom: 30px;
}
#team-section .team-image{
	position: relative;
}
#team-section .team-image img{
	width: 100%;
}
#team-section .social-icons{
	position: absolute;
	bottom: 0;
	display: flex;
	left: 0;
	right: 0;
	justify-content: center;
	align-items: center;
	padding: 30px 0;
	transition: 0.5s;
	opacity: 0;
	overflow: hidden;
}
#team-section .single-team:hover .social-icons{
	background: rgba(0, 0, 0, 0.5);
	opacity: 1;
}
#team-section .social-icons ul{
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
#team-section .social-icons i{
	border: 1px solid #1BA8F1;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    font-size: 16px;
    margin: 0 10px 0 0;
    color: #fff;
	transform: translateY(100px);
}
#team-section .single-team:hover .social-icons ul li:nth-child(1) i{
	transform: translateY(0px);
	transition: 0.5s 0.3s;
}
#team-section .single-team:hover .social-icons ul li:nth-child(2) i{
	transform: translateY(0px);
	transition: 0.5s 0.4s;
}
#team-section .single-team:hover .social-icons ul li:nth-child(3) i{
	transform: translateY(0px);
	transition: 0.5s 0.5s;
}
#team-section .team-content{
	text-align: center;
	padding: 20px 0 20px 0;
	background: #fff;
}
#team-section .team-content h4{
	font-weight: 700;
} */

/*
===================
Call To Action
===================
*/
/* #call-to-action{
	background: url('../images/about-img3.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	position: relative;
}
#call-to-action .main-area{
	padding: 100px 0 80px;
}
#call-to-action .video{
	text-align: center;
	margin: 0 0 75px 0;
}
#call-to-action .video-icon{
	margin: 0 0 20px 0;
}
#call-to-action .video-icon a{
	display: inline-block;
	position: relative;
	z-index: 1;
}
#call-to-action .video-icon a::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    height: 90px;
    width: 90px;
    background: rgba(27, 168, 241, 1);
    z-index: -1;
    border-radius: 50%;
    -webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
@keyframes pulse-border {
  0% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
	opacity: 1;
	}
  100% {
    -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
            transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
	opacity: 0;
	}
}

#call-to-action .video-icon i{
	font-size: 30px;
	color: #1BA8F1;
	width: 90px;
	height: 90px;
	display: inline-block;
	background: #fff;
	text-align: center;
	line-height: 90px;
	border-radius: 50%;
	position: relative;
	z-index: 1;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
#call-to-action .video h4{
	color: #fff;
	margin: 30px 0;
}
#call-to-action .counter-area{
	text-align: center;
}
#call-to-action .counter-area span{
	font-size: 38px;
	font-weight: 600;
}
#call-to-action .counter-area .counter-wrapper h5{
	color: #fff;
	font-weight: normal;
}
#call-to-action .form-area{
	background: rgba(0, 0, 0, 0.3);
	padding: 50px 0;
	box-shadow: 0 0 40px 0 rgba( 255, 255, 255, 0.1);
}
#call-to-action .form-area .form-title h4{
	color: #fff;
	margin: 0;
	text-transform: uppercase;
	font-weight: 600;
}
#call-to-action .form-area form input{
	outline: none;
	background: transparent;
	border: 1px solid #fff;
	font-size: 16px;
	color: #000;
	height: 40px;
	width: 24%;
	padding: 10px;
	margin-right: 15px;
	background: #fff;
}
#call-to-action .form-area form .message-field{
	width: 32%;
}
#call-to-action .form-area form button{
	outline: none;
	background: transparent;
	border: 1px solid #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	height: 40px;
	width: 11%;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
#call-to-action .form-area form button:hover{
	background: #1BA8F1;
	border: 1px solid #1BA8F1;
} */

/* Case studies */
/* #case-studies{
	padding: 85px 0 75px 0;
}
#case-studies .item{
	position: relative;
	overflow: hidden;
	margin-bottom: 24px;
}
#case-studies .item::after{
	content: "";
    height: 100%;
    width: 100%;
    background: hsla(0, 0%, 0%, 0.34);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    opacity: 0;
}
#case-studies .item:hover::after{
	opacity: 1;
}
#case-studies .item img{
	width: 100%;
}
#case-studies .item .action{
	height: 100px;
    width: 290px;
    background: #1BA8F1;
    padding: 20px 30px;
    position: absolute;
    left: 0;
    bottom: -100px;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    z-index: 9;
    border-radius: 0 20px 0 0;
}
#case-studies .item:hover .action{
	bottom: 0;
}
#case-studies .item .action span{
	display: inline-block;
    text-transform: capitalize;
    color: #fff;
    font-size: 17px;
    line-height: 26px;
    font-weight: 400;
}
#case-studies .item .action h4{
	color: #fff;
    font-weight: 700;
    text-transform: capitalize;
    padding-top: 5px;
}
#case-studies .item .action a{
	display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    color: #1BA8F1;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
}
#case-studies .item .action a::before{
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    border: 1px solid #fff;
    left: 0;
    border-radius: 50%;
}
#case-studies .item .action a:hover::before{
	animation: bounce-border 0.5s linear;
}
#case-studies .item .action a i{
    height: 30px;
    width: 30px;
    line-height: 30px;
    background: #fff;
    position: absolute;
    left: 5px;
    top: 5px;
    border-radius: 50%;
} */

/* Testimonial */
/* #testimonial{
	position: relative;
	background: url('../images/testimonial-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}
#testimonial::before{
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, 0.9);
}
#testimonial .testimonial-wrapper{
	text-align: center;
	padding: 100px 0 50px 0;
}
#testimonial .testimonial-wrapper .image{
	position: relative;
	height: 90px;
	width: 90px;
	display: inline-block;
	margin: 0 0 20px;
	border-radius: 50%;
	padding: 10px;
}
#testimonial .testimonial-wrapper .image::before{
	content: '';
	position: absolute;
	border: 1px solid #1BA8F1;
	height: 100%;
	width: 100%;
	border-radius: 50%;
	top: 0;
	left: 0;
}
#testimonial .testimonial-wrapper:hover .image::before{
	animation: bounce-border 0.5s linear;
}
#testimonial .testimonial-wrapper .image img{
	height: 100%;
	width: 100%;
	border-radius: 50%;
}
#testimonial .testimonial-wrapper .quote{
	width: 70%;
	margin: auto;
} */


/* Blog Section */
/* #blog{
	background: #f1f6fc;
	padding: 85px 0 45px 0;
}
#blog.style1{
	background-color: #fff;
}
#blog .single-blog{
	margin-bottom: 50px;
}
#blog .single-blog .thumb{
	position: relative;
	overflow: hidden;
}
#blog .single-blog .thumb img{
	width: 100%;
	transition: 0.5s;
}
#blog .single-blog:hover .thumb img{
	transform: scale(1.1);
}
#blog .single-blog .content .meta{
	padding: 10px 0;
}
#blog .single-blog .content .meta ul{
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
#blog .single-blog .content .meta ul li{
	position: relative;
	font-size: 14px;
	color: #6d6d6d;
}
#blog .single-blog .content .meta ul li:first-child{
	margin-right: 22px;
}
#blog .single-blog .content .meta ul li:first-child a{
	color: #6d6d6d;
}
#blog .single-blog .content .meta ul li:first-child:before{
	position: absolute;
    content: '';
    background: #666;
    height: 13px;
    width: 1px;
    top: 5px;
    right: -11px;
}
#blog .single-blog .content .meta ul li.share{
	position: absolute;
	right: 0;
	font-size: 18px;
}
#blog .single-blog .content .meta ul li a{
	color: #1BA8F1;
}
#blog .single-blog .content .title h3{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 20px;
}
#blog .single-blog .content .description p{
	margin-bottom: 20px;
}
#blog .single-blog .content .button a{
	color: #1BA8F1;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
#blog .single-blog .content .button a i{
	margin-right: 8px;
} */


/*================
 Search Popup
==================*/

/* .search-popup {
	position: fixed;
	left: 0;
	top: 0;
	height: 100vh;
	width: 100%;
	z-index: 99999;
	margin-top: -540px;
	transform: translateY(-100%);
	background-color: rgba(0, 0, 0, 0.90);
	-webkit-transition: all 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-o-transition: all 500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	transition: all 1500ms cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	-o-transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
	transition-timing-function: cubic-bezier(0.860, 0.000, 0.070, 1.000);
}

.search-active .search-popup {
	transform: translateY(0%);
	margin-top: 0;
}

.search-active .search-popup .close-search {
	visibility: visible;
	opacity: 1;
	-webkit-transition-delay: 1500ms;
	-moz-transition-delay: 1500ms;
	-ms-transition-delay: 1500ms;
	-o-transition-delay: 1500ms;
	transition-delay: 1500ms;
}

.search-popup .close-search {
	position: absolute;
	right: 40px;
	top: 40px;
	margin: 0;
	text-align: center;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	border: 0;
	padding: 0;
	border-radius: 5px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.search-popup .close-search i {
	display: inline-block;
	color: #ffffff;
	font-size: 24px;
	height: 40px;
	width: 40px;
	line-height: 30px;
	background-color: var(--main-color);
}

.search-popup form {
	position: absolute;
	max-width: 700px;
	top: 50%;
	left: 15px;
	right: 15px;
	margin: -35px auto 0;
	transform: scaleX(0);
	transform-origin: center;
	background-color: #111111;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.search-active .search-popup form {
	transform: scaleX(1);
	-webkit-transition-delay: 1200ms;
	-moz-transition-delay: 1200ms;
	-ms-transition-delay: 1200ms;
	-o-transition-delay: 1200ms;
	transition-delay: 1200ms;
}

.search-popup .form-group {
	position: relative;
	margin: 0px;
	overflow: hidden;
}

.search-popup .form-group input[type="text"],
.search-popup .form-group input[type="search"] {
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 50px;
	height: 70px;
	width: 100%;
	padding: 10px 170px 10px 30px;
	background-color: #ffffff;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	border: 0;
	outline: 0;
	border-radius: 0;
}

.search-popup .form-group input[type="submit"],
.search-popup .form-group button {
	position: absolute;
	right: 0;
	top: 0px;
	height: 70px;
	width: 140px;
	line-height: 70px;
	background: var(--main-color);
	text-align: center;
	font-size: 24px;
	color: #fff;
	padding: 0;
	cursor: pointer;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	border: none;
	border-radius: 0;
}

.search-popup .form-group input[type="submit"]:hover,
.search-popup .form-group button:hover {
	color: #000000;
}

.search-popup input::placeholder,
.search-popup textarea::placeholder {
	color: #000000;
} */

/*
======================
Home 2
======================
*/
/* Hero Section */
#hero-section {
	position: relative;
	background: url('../images/hero-bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 90px 0 90px 0;
}

.custom-container {
	max-width: 1340px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 15px;
}

#hero-section .text-wrapper {
	color: #fff;
	margin-right: 150px;
}

#hero-section .text-wrapper hr {
	border-top: 1px solid #1BA8F1;
	margin: 30px 0;
}

#hero-section .text-wrapper h4 {
	font-weight: 400;
	margin: 15px 0;
}

#hero-section .text-wrapper h1 {
	color: #fff;
	font-size: 60px;
	font-weight: 700;
	margin: 15px 0;
}

#hero-section .text-wrapper p {
	font-size: 16px;
	margin: 15px 0;
	color: #fff;
}

#hero-section .text-wrapper .about-btn {
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	padding: 10px 20px;
	margin: 18px 0px 0 0;
	float: left;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
}

#hero-section .text-wrapper .about-btn:hover {
	background: #1BA8F1;
	border-color: #1BA8F1;
}

#hero-section .feature-box {
	position: relative;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.5) 100%);
	display: flex;
	align-items: center;
	padding: 40px 30px;
	margin: 10px 0;
	border: 0;
}

#hero-section .feature-box .text {
	margin-right: 20px;
}

#hero-section .feature-box .text h4 {
	color: #fff;
	font-weight: 600;
}

#hero-section .feature-box .text p {
	color: rgba(255, 255, 255, 0.8);
	margin: 0;
}

#hero-section .feature-box .icon {
	height: 100%;
	width: 60px;
	text-align: center;
	line-height: 60px;
	font-size: 40px;
	color: #1BA8F1;
}

/* About 2*/
.about-section.style2 {
	padding: 85px 0 100px 0;
}

.about-section.style2 .single-img {
	margin-right: 50px;
}

.about-section.style2 .single-img img {
	width: 100%;
}

.about-tabs {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.about-tabs .tabs {
	display: flex;
	width: 100%;
}

.about-tabs .tabs .tab {
	font-size: 15px;
	font-weight: 500;
	margin-right: 10px;
	padding: 16px 38px;
	cursor: pointer;
	border: 1px solid #e5e5e5;
}

.about-tabs .tabs .tab.active {
	border-color: #1BA8F1;
	color: #1BA8F1;
}

.about-tabs .content {
	width: 100%;
	margin-top: 25px;
}

.about-tabs .content .content-item {
	display: none;
}

.about-tabs .content .content-item.active {
	display: block;
}

.about-tabs .content .content-item ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.about-tabs .content .content-item ul li {
	position: relative;
	padding-left: 35px;
	margin-bottom: 5px;
}

.about-tabs .content .content-item ul li::before {
	content: '';
	position: absolute;
	height: 6px;
	width: 6px;
	background-color: #1BA8F1;
	left: 5px;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
}

.about-tabs .content .content-item ul li::after {
	content: '';
	position: absolute;
	height: 16px;
	width: 16px;
	background-color: rgba(27, 168, 241, 0.2);
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
}

.about-tabs .content .content-item a {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px 20px;
	background-color: #1BA8F1;
	margin-top: 20px;
}


/* Service Section */
.service-carousel .service-box {
	margin-left: 15px;
	margin-right: 15px;
}

.service-carousel .owl-dots {
	text-align: center;
	margin-top: 40px;
}

.service-carousel .owl-dots .owl-dot {
	position: relative;
	height: 6px;
	width: 6px;
	background-color: #1BA8F1;
	margin-right: 15px;
	border-radius: 50%;
}

.service-carousel .owl-dots .owl-dot.active {
	height: 10px;
	width: 10px;
}

.service-carousel .owl-dots .owl-dot::after {
	content: '';
	position: absolute;
	height: 16px;
	width: 16px;
	background-color: rgba(27, 168, 241, 0.2);
	left: -5px;
	top: -5px;
	border-radius: 50%;
}

.service-carousel .owl-dots .owl-dot.active::after {
	left: -3px;
	top: -3px;
}

/* Choose Us */
#choose-us2 {

	position: relative;
	padding: 100px 0 100px;
}

#choose-us2::before {
	content: '';
	width: 60%;
	height: 100%;
	background: url('../images/choose-us.jpg') no-repeat center;
	background-size: cover;
	position: absolute;
	top: 0;
	right: 0;
}

#choose-us2 .content {
	padding: 65px 100px 85px;
	box-shadow: 0px 0px 20px 0px rgb(194 194 194 / 35%);
	background: #fff;
}

#choose-us2 .content .section-title {
	margin: 0;
}

#choose-us2 .content ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 27px 0 12px;
}

#choose-us2 .content ul li {
	color: #232323;
	width: 50%;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 700;
}

#choose-us2 .content ul li i {
	color: #1BA8F1;
	margin-right: 15px;
}

/* Team 2 */
#team-section.style2 {
	background-color: #f1f6fc;
}

/* Call to Action */
.call-to-action.style2 {
	position: relative;
	padding: 93px 0 100px;
	background-image: url(../images/slide1.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

.call-to-action.style2::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: linear-gradient(to right, #363795, #1BA8F1);
	opacity: 0.95;
}

.call-to-action.style2 .content {
	position: relative;
	text-align: center;
}

.call-to-action.style2 .content .title {
	color: #fff;
	margin-bottom: 25px;
}

.call-to-action.style2 .content p {
	color: rgba(255, 255, 255, 0.7);
	width: 60%;
	margin: auto;
}

.call-to-action.style2 .content a {
	display: inline-block;
	color: #232323;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px 20px;
	background-color: #fff;
	margin-top: 48px;
}

/* Pricing */

.pricing {
	padding: 85px 0 100px;
}

.pricing .pricing-box {
	padding: 50px 40px 50px 40px;
	border: 1px solid #ecf0f5;
	box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1);
	background-color: #ffffff;
	position: relative;
}

.pricing .pricing-box .package-name {
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
}

.pricing .pricing-box h1 {
	font-size: 36px;
	padding-top: 5px;
}

.pricing .pricing-box .per-month {
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}

.pricing .text-muted {
	color: #858d96 !important;
}

.pricing .plan-features p {
	padding-top: 5px;
}

.pricing .plan-features p b {
	color: #1BA8F1;
}

.pricing .pricing-box .pricing-btn {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px 20px;
	background-color: #1BA8F1;
	margin-top: 48px;
}

/* Blog Section */
#blog .blog-carousel .single-blog {
	margin-left: 15px;
	margin-right: 15px;
}

/*
======================
 Home 3
======================
*/
.hero-video {
	position: relative;
	height: 800px;
}

.hero-video::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0);
	background-image: linear-gradient(90deg, #f84411 0, #2f354c 86%);
	background-image: -webkit-linear-gradient(90deg, #f84411 0, #2f354c 86%);
	background: linear-gradient(225deg, #f84411 0%, #2f354c 80%);
	z-index: 1;
	background: linear-gradient(260deg, rgba(27, 168, 241, 0.4) 0%, rgba(0, 0, 0, 0.5) 90%);
}

.hero-video video {
	position: absolute;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.hero-video .text-wrapper {
	position: relative;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
}

.hero-video .text-wrapper h1 {
	color: #fff;
	font-size: 100px;
	font-weight: 900;
	text-transform: uppercase;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.4);
}

.hero-video .text-wrapper p {
	color: #fff;
	font-size: 20px;
	width: 60%;
	margin: auto;
}

.hero-video .text-wrapper .button-set {
	margin-top: 35px;
}

.hero-video .text-wrapper .button-set a {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background: #1BA8F1;
	padding: 18px 35px;
}

.hero-video .text-wrapper .button-set a.button2 {
	color: #1d1d1b;
	background: #fff;
	margin-left: 15px;
}

/*
======================
Inner Pages Style Area
======================
*/

/* Breadcrumb */
/* #breadcrumb {
	background-image: url('../images/breadcrumb-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 300px;
	display: flex;
	align-items: center;
	text-align: center;
	color: #fff;
	position: relative;
}

#breadcrumb::before {
	content: '';
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
}

#breadcrumb .container {
	z-index: 1;
}

#breadcrumb .breadcrumb-wrapper h1 {
	color: #fff;
	font-weight: bold;
}

#breadcrumb ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}

#breadcrumb ul li {
	margin: 0 5px;
	font-size: 14px;
}

#breadcrumb ul li a {
	color: #fff;
	text-transform: uppercase;
} */

/* Pagination */
.pagination-area {
	margin-top: 40px;
}

.pagination-area ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}

.pagination-area ul li {
	padding-left: 20px;
}

.pagination-area ul li a {
	color: #6d6d6d;
	font-size: 16px;
	font-weight: bold;
}

.pagination-area ul li a:hover,
.pagination-area ul li a.active {
	color: #1BA8F1;
}

/* Blog Page */
#blog.page {
	background: #fff;
	padding: 100px 0 95px 0;
}

/* Blog Details */
#blog-details {
	padding: 100px 0;
}

#blog-details .content-area {
	margin-bottom: 45px;
}

#blog-details .content-area img {
	width: 100%;
}

#blog-details .content-area h3 {
	font-weight: 700;
}

#blog-details .content-area .blog-meta {
	margin: 20px 0;
}

#blog-details .content-area .blog-meta ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
}

#blog-details .content-area .blog-meta ul li {
	position: relative;
	margin-right: 25px;
	color: #6d6d6d;
	font-size: 14px;
}

#blog-details .content-area .blog-meta ul li i {
	margin-right: 5px;
	color: #1BA8F1;
}

#blog-details .content-area .blog-meta ul li a {
	color: #6d6d6d;
	font-size: 16px;
}

#blog-details .content-area blockquote {
	margin-bottom: 20px;
	margin-top: 20px;
	background: #f7f7f7;
	padding: 30px;
	border-left: 4px solid #1BA8F1;
	font-style: italic;
}

#blog-details .content-area .blog-button {
	display: flex;
	justify-content: space-between;
}

#blog-details .content-area .blog-button {
	margin-top: 30px;
}

#blog-details .content-area .blog-button .prev-button a,
#blog-details .content-area .blog-button .next-button a {
	padding: 10px 20px;
	background-color: #1BA8F1;
	font-size: 14px;
	color: #fff;
	display: block;

}

#blog-details .content-area .blog-button .prev-button a:hover,
#blog-details .content-area .blog-button .next-button a:hover {
	background-color: #000;

}

#blog-details .comment-area ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

#blog-details .comment-area .comment-title h3 {
	font-size: 24px;
	font-weight: 700;
	margin: 15px 0 25px;
}

#blog-details .comment-area ol li .comment-body {
	position: relative;
	background-color: #f1f6fc;
	padding: 25px 40px;
}

#blog-details .comment-area ol li .comment-body .comment-meta {
	position: relative;
	padding-left: 80px;
	padding-top: 8px;
}

#blog-details .comment-area ol li .comment-body .comment-meta .comment-author img {
	height: 65px;
	width: 65px;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 50%;
}

#blog-details .comment-area ol li .comment-body .comment-meta .comment-author .name {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #000;
	display: block;
}

#blog-details .comment-area ol li .comment-body .comment-meta .comment-metadata a {
	display: inline-block;
	color: #848484;
	font-size: 13px;
}

#blog-details .comment-area ol li .comment-body .comment-content {
	margin-top: 20px;
}

#blog-details .comment-area ol li .comment-body .comment-content p {
	font-size: 15px;
}

#blog-details .comment-area ol li .comment-body .reply {
	position: absolute;
	right: 40px;
	top: 30px;
}

#blog-details .comment-area ol li .comment-body .reply a {
	font-size: 15px;
	display: inline-block;
	background: #000;
	padding: 5px 15px;
	color: #fff;
	transition: 0.5s;
}

#blog-details .comment-area ol li .comment-body .reply a:hover {
	background: #1BA8F1;
}

#blog-details .comment-area ol li ol li {
	margin-top: 20px;
	margin-left: 35px;
	margin-bottom: 20px;
}

#blog-details .comment-area .comment-respond {
	margin-top: 30px;
}

#blog-details .comment-area .comment-respond h3 {
	font-weight: 700;
	margin-bottom: 8px;
}

#blog-details .comment-area .comment-respond .comment-notes {
	font-size: 14px;
	margin-bottom: 20px;
}

#blog-details .comment-area .comment-respond .comment-form-comment textarea,
#blog-details .comment-area .comment-respond .comment-form-author input,
#blog-details .comment-area .comment-respond .comment-form-email input,
#blog-details .comment-area .comment-respond .comment-form-url input {
	display: block;
	width: 100%;
	height: 45px;
	outline: 0;
	border: 1px solid #c6c7c9;
	padding: 0 15px;
	font-size: 15px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#blog-details .comment-area .comment-respond .comment-form-comment textarea {
	height: auto;
	padding-top: 15px;
}

#blog-details .comment-area .comment-respond .form-submit input {
	display: inline-block;
	background: #1BA8F1;
	border: none;
	color: #fff;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	outline: 0 !important;
	cursor: pointer;
	margin-top: 5px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#blog-details .comment-area .comment-respond .form-submit input:hover {
	background: #000;
}

#blog-details .comment-area .comment-respond .comment-form-comment textarea:focus,
#blog-details .comment-area .comment-respond .comment-form-author input:focus,
#blog-details .comment-area .comment-respond .comment-form-email input:focus,
#blog-details .comment-area .comment-respond .comment-form-url input:focus {
	border-color: #1BA8F1;
}

#blog-details .sidebar-area .widget-title {
	margin-bottom: 25px;
}

#blog-details .sidebar-area .widget-title h3 {
	font-weight: 700;
	margin-bottom: 0;
	margin-top: 0;
	position: relative;
}

#blog-details .widget-title .underline {
	margin-top: 10px;
}

#blog-details .widget-title .underline .br-line {
	position: relative;
	overflow: hidden;
	height: 3px;
	width: 60px;
	background: #1BA8F1;
	right: 0;
	left: 0;
	margin: 0 0;
	z-index: 1;
}

#blog-details .widget-title .br-line:after,
.br-line:before {
	content: "";
	position: absolute;
	background: #fff;
	width: 3px;
	height: 3px;
	left: 0;
	z-index: -1;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: MOVE-BG;
	animation-name: MOVE-BG;
}

#blog-details .widget-title .br-line:before {
	left: 10px;
}

@keyframes MOVE-BG {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0)
	}

	to {
		-webkit-transform: translateX(60px);
		transform: translateX(60px)
	}
}

#blog-details .sidebar-area .search-form {
	margin-bottom: 40px;
}

#blog-details .sidebar-area .search-form form {
	position: relative;
}

#blog-details .sidebar-area .search-form form input {
	height: 40px;
	width: 100%;
	border: 1px solid #eee;
	padding: 10px;
	font-size: 15px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#blog-details .sidebar-area .search-form form button {
	position: absolute;
	right: 5px;
	top: 0;
	height: 100%;
	border: none;
	background: transparent;
	color: #6d6d6d;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#blog-details .sidebar-area .search-form form button {
	margin-top: -2px;
}

#blog-details .sidebar-area .search-form form button:focus,
#blog-details .sidebar-area .search-form form input:focus {
	outline: none;
}

#blog-details .sidebar-area .search-form form input:focus {
	outline: none;
	border-color: #1BA8F1;
}

#blog-details .sidebar-area .categories {
	margin-bottom: 40px;
}

#blog-details .sidebar-area .categories ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#blog-details .sidebar-area .categories ul li {
	position: relative;
	border-top: 1px solid #eee;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 18px;
}

#blog-details .sidebar-area .categories ul li:last-child {
	border-bottom: 1px solid #eee;
}

#blog-details .sidebar-area .categories ul li i {
	color: #1BA8F1;
	margin-right: 10px;
	margin-top: 2px;
}

#blog-details .sidebar-area .categories ul li a {
	color: #6d6d6d;
	font-size: 15px;
}

#blog-details .sidebar-area .recent-post {
	margin-bottom: 40px;
}

#blog-details .sidebar-area .recent-post ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#blog-details .sidebar-area .recent-post ul li {
	position: relative;
	padding-left: 100px;
	margin-bottom: 15px;
}

#blog-details .sidebar-area .recent-post ul li a {
	display: block;
}

#blog-details .sidebar-area .recent-post ul li a img {
	position: absolute;
	left: 0;
	top: 3px;
	width: 85px;
	height: 65px;
}

#blog-details .sidebar-area .recent-post ul li h5 {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 2px;
}

#blog-details .sidebar-area .recent-post ul li h5 a {
	color: #000;
	display: inline-block;
}

#blog-details .sidebar-area .recent-post ul li p {
	margin: 0;
	font-size: 14px;
}

#blog-details .sidebar-area .tags {
	margin-bottom: 40px;
}

#blog-details .sidebar-area .tags .tag-list a {
	font-size: 15px;
	border: 1px dashed #eee;
	padding: 7px 20px;
	margin-top: 6px;
	color: #6d6d6d;
	display: inline-block;
	margin-right: 5px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#blog-details .sidebar-area .tags .tag-list a:hover {
	background: #1BA8F1;
	border-color: #1BA8F1;
	color: #fff;
}

#blog-details .sidebar-area .archives ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#blog-details .sidebar-area .archives ul li {
	position: relative;
	border-top: 1px solid #eee;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 18px;
}

#blog-details .sidebar-area .archives ul li i {
	color: #1BA8F1;
	margin-right: 10px;
}

#blog-details .sidebar-area .archives ul li:last-child {
	border-bottom: 1px solid #eee;
}

#blog-details .sidebar-area .archives ul li a {
	color: #6d6d6d;
	display: inline-block;
	font-size: 15px;
}

/* Contact Page */
.contact-info {
	margin: 100px 0;
}

.contact-info .contact-box {
	background: #f1f6fc;
	padding: 20px;
	text-align: center;
}

.contact-info .contact-box .icon {
	font-size: 35px;
}

.contact-info .contact-box .icon i {
	opacity: 0.2;
	transition: 0.5s;
}

.contact-info .contact-box:hover .icon i {
	opacity: 1;
	color: #1BA8F1;
	transform: scale(1.1);
}

.contact-form {
	margin-bottom: 92px;
}

.contact-form form input {
	height: 40px;
	width: 100%;
	border: 0;
	background: #fff;
	border-bottom: 1px solid #c6c7c9;
	margin-bottom: 35px;
	outline: none;
	font-size: 15px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.contact-form form textarea:focus,
.contact-form form input:focus {
	border-color: #1BA8F1;
}

.contact-form form textarea {
	border: 1px solid #c6c7c9;
	height: 140px;
	width: 100%;
	padding: 15px;
	margin-bottom: 35px;
	outline: none;
	font-size: 15px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.contact-form form .contact-button {
	border: 1px solid #1BA8F1;
	background: #1BA8F1;
	outline: none;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.contact-form form .contact-button:hover {
	background: #000;
	border: 1px solid #000;
}

/* Portfolio page */
#case-studies.page {
	padding: 100px 0 95px 0;
}

/* Portfolio Details */
#portfolio-details {
	padding: 100px 0;
}

#portfolio-details .portfolio-header {
	position: relative;
	background-image: url('../images/case06.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#portfolio-details .portfolio-header::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
}

#portfolio-details .portfolio-header .details-box {
	background-color: #fff;
	margin: 30px;
	border-top: 4px solid #1BA8F1;
	padding: 54px 40px 50px 40px;
}

#portfolio-details .portfolio-header .details-box ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#portfolio-details .portfolio-header .details-box ul li {
	font-size: 16px;
	color: #6d6d6d;
}

#portfolio-details .portfolio-header .details-box ul li:not(:last-child) {
	border-bottom: 1px solid #E7E7E7;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#portfolio-details .portfolio-header .details-box ul li span {
	color: #222;
	font-weight: bold;
}

#portfolio-details .portfolio-content {
	margin-top: 30px;
}

#portfolio-details .portfolio-content h3 {
	font-weight: bold;
	margin: 20px 0;
}

/* Service page */
#service-section.page {
	background: #fff;
	padding: 100px 0 50px;
}

#service-section.page .service-box {
	margin-bottom: 50px;
}

/* Service Details */
#service-details {
	padding: 100px 0 80px;
}

#service-details .service-list {
	box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
	margin-bottom: 50px;
}

#service-details .service-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#service-details .service-list ul li a {
	display: block;
	position: relative;
	border-bottom: 1px solid #eee;
	padding: 15px 35px 15px 15px;
	color: #6d6d6d;
	font-size: 16px;
	font-weight: 600;
	z-index: 1;
}

#service-details .service-list ul li a::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background: #000;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#service-details .service-list ul li a.active::before,
#service-details .service-list ul li a:hover::before {
	width: 5px;
}

#service-details .service-list ul li a.active,
#service-details .service-list ul li a:hover {
	background: #1BA8F1;
	color: #fff;
	padding-left: 20px;
}

#service-details .service-list ul li a i {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -17px;
}

#service-details .service-description h3 {
	font-weight: 600;
}

#service-details .service-description .service-description-img {
	margin: 0 0 20px;
}

#service-details .service-description .service-description-img img {
	width: 100%;
}

#service-details .service-description ul {
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#service-details .service-description ul li {
	float: left;
	width: 50%;
	color: #6d6d6d;
	font-size: 16px;
	font-weight: 600;
}

#service-details .service-description ul li i {
	color: #1BA8F1;
	font-size: 24px;
	margin-right: 15px;
}

/*==========
 FAQ Page
============*/

.faq-page {
	padding: 100px 0;
}

.faq-page .accordion {
	margin: 0;
	padding: 0;
	list-style: none;
	max-width: 750px;
	margin: 0 auto;
}

.faq-page .accordion li {
	position: relative;
	margin-bottom: 15px;
}

.faq-page .accordion li p {
	display: none;
	padding: 30px 40px 20px;
}

.faq-page .accordion a {
	display: block;
	font-size: 18px;
	font-weight: 500;
	width: 100%;
	cursor: pointer;
	user-select: none;
	border: 1px solid #f5f5f5;
	padding: 14px 45px 14px 30px;
}

.faq-page .accordion a:after {
	content: " ";
	position: absolute;
	width: 8px;
	height: 8px;
	border-right: 1px solid #4a6e78;
	border-bottom: 1px solid #4a6e78;
	right: 30px;
	top: 22px;
	transform: rotate(-45deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.faq-page .accordion p {
	font-size: 16px;
	padding: 10px;
}

.faq-page a.active:after {
	transform: rotate(45deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/*==========
 404 Page
============*/

#error {
	padding: 60px 0 100px;
}

#error .err-text {
	text-align: center;
}

#error .err-text .number {
	color: var(--main-color);
	font-size: 150px;
}

#error .err-text .description {
	margin: 19px 0 34px;
}

#error .err-text a {
	display: inline-block;
	color: #fff;
	font-weight: 600;
	padding: 14px 35px;
	background-color: var(--main-color);
	border: 1px solid var(--main-color);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#error .err-text a:hover {
	color: var(--title-color);
	background-color: transparent;
}